<?php

declare(strict_types=1);

namespace Inpsyde\MultilingualPress\Module\Redirect\Settings\Renderers;

/**
 * Interface ViewRenderer
 */
interface ViewRenderer
{
    /**
     * Print the Title for the Setting
     *
     * @return void
     */
    public function title();

    /**
     * Print the Settings
     *
     * @return void
     */
    public function content();
}
